@charset "utf-8";

/* 갤러리 목록 */
#bo_gall {}
#bo_gall #gall_ul {
		display:grid;grid-template-columns:repeat(auto-fill, minmax(18%, auto));grid-gap:30px 20px;
		margin-bottom:40px;
	}
#bo_gall .gall_li {position:relative;}
#bo_gall .gall_li * {display:block;}
#bo_gall .gall_li .gall_chk {
		position:absolute;top:0;right:0;
		padding:5px;
		z-index:1;
	}
#bo_gall .gall_li .gall_img {
		margin-bottom:10px;padding:10px;
		border:1px solid #e1e1e1;
		text-align:center;
	}
#bo_gall .gall_li .gall_img:hover {
		padding:9px;
		border:2px solid #f63;
	}
#bo_gall .gall_li .gall_text_href {display:block;}
#bo_gall .gall_li .bo_tit {
		font-size:.9em;font-weight:normal;line-height:1.3em;
		text-align:center;
	}

@media (max-width:1180px) {
	#bo_gall #gall_ul {grid-template-columns:repeat(auto-fill, minmax(20%, auto));grid-gap:30px 10px;}
}
@media (max-width:840px) {
	#bo_cate {
		margin-top:-40px;padding:7px;
		background:#fafafa;
	}
	#bo_cate li {margin:5px 0;}
	#bo_cate li+li {
		margin-left:10px;padding-left:10px;
		border-left:1px solid #ccc;
	}
	#bo_cate a {
		display:block;
		padding:0;
		border:none;border-radius:none;
		font-size:.9em;line-height:1em;
	}
	#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active, #bo_cate #bo_cate_on {
		color:#f33333;
		background:none;
	}
	#bo_gall #gall_ul {grid-template-columns:repeat(auto-fill, minmax(40%, auto));grid-gap:30px 10px;}
}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0;}
#char_count_wrap {margin:5px 0 0;text-align:right;}
#char_count {font-weight:bold;}

#bo_w {max-width:940px;margin:80px auto;}
#bo_w .bo_w_select select {
		width:100%;height:38px;
		border-radius:3px;
}
#bo_w .write_div {margin:10px 0;position:relative}
#bo_w .write_div:after {
		content:"";display:block;
		clear:both;visibility:hidden;
	}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px}
#bo_w .bo_w_flie .lb_icon {
		position:absolute;top:0px;left:0px;
		width:40px;height:38px;
		border-radius:3px 0 0 3px;
		font-size:1.2em;line-height:38px;
		text-align:center;
	}
#bo_w .bo_w_flie .lb_icon .fa {color:#999;}
#bo_w .bo_w_flie .frm_file {
		width:100%;
		margin-top:1px;padding-left:40px;
	}
#bo_w .bo_w_flie .file_wr {
		position:relative;
		height:40px;margin:0;padding:5px;
		border:1px solid #ccc;border-radius:3px;
		color:#000;vertical-align:middle;
		background:#fff;
	}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {
		position:absolute;top:10px;right:10px;
		font-size:0.92em;color:#7d7d7d;
	}
